<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CsvFileAttributes">
    <option name="attributeMap">
      <map>
        <entry key="\tests\support.py">
          <value>
            <Attribute>
              <option name="separator" value=":" />
            </Attribute>
          </value>
        </entry>
        <entry key="\tests\test_mosaik_influxdb.py">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>